[general]
version = 4
name = High Speed
definition = taz_5_dual_v3

[metadata]
type = quality
material = nGen_(colorFabb)
weight = 0
quality_type = high speed
setting_version = 19

[values]
bottom_thickness = 1.14
brim_line_count = 10
cool_fan_full_layer = 3
cool_fan_full_at_height = 6
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.425
line_width = 0.5
material_flow = 95
material_bed_temperature = 85
material_print_temperature = 230
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 60
speed_layer_0 = 15
speed_topbottom = 35
speed_wall_0 = 30
speed_wall_x = 40
support_angle = 45
support_infill_rate = 30
top_thickness = 1.14
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 255
prime_tower_position_y = 235

